﻿TourGuide:RegisterGuide("Fish and Cook 1-225 (lvl 5-45)", nil, "Alliance", function() return [[

N Reach lvl 5 |LVL|5| |N|Reach lvl 5 since we can't train Fishing before we are lvl 5.|
R Goldshire                               |Z|Elwynn Forest| |N|Goldshire is South East from Stormwind City in Elwynn Forest.(42.48, 65.55)|
B Train Apprentice Cooking                |TRAINSKILL|Cooking 75| |Z|Elwynn Forest| |N|Train Apprentice Cooking from Tomas.(44.37, 65.99)|
B [Recipe: Brilliant Smallfish]           |SKILL|Cooking 50| |Z|Elwynn Forest| |N|Buy from Tharynn Bouden.(41.89, 67.09)|
B [Recipe: Longjaw Mud Snapper]           |SKILL|Cooking 100| |Z|Elwynn Forest| |N|Buy from Tharynn Bouden.(41.89, 67.09)|
N Learn [Recipe: Brilliant Smallfish]     |SKILL|Cooking 50| |LEARNITEM|Brilliant Smallfish| |U|6325|
B [Fishing Pole]                          |SKILL|Fishing 2| |Z|Elwynn Forest| |N|Buy a Fishing Pole from Tharynn Bouden. (41.82, 67.17)|
B [Shiny Bauble]                          |SKILL|Fishing 2| |Z|Elwynn Forest| |N|Buy a Shiny Bauble from Tharynn Bouden. (41.82, 67.17)|
B Train Apprentice Fishing                |TRAINSKILL|Fishing 75| |Z|Elwynn Forest| |N|Train Apprentice Fishing from Lee Brown.(47.61, 62.33)|
N Fish to skill 50                        |SKILL|Fishing 50| |Z|Elwynn Forest| |U|6529| |N|Fish here. Apply Shiny Bauble to your fishing pole. Save the fish you get here for later.|
B Train Journeyman Fishing                |TRAINSKILL|Fishing 150| |Z|Elwynn Forest| |N|Train Journeyman Fishing from Lee Brown.(47.61, 62.33)|
N Fish to skill 100                       |SKILL|Fishing 100| |Z|Elwynn Forest| |N|Continue fishing until level 100. Still save the fish you get here.|
N Cook to level 50                        |SKILL|Cooking 50| |N|Cook the Raw Brilliant Smallfish until level 50. If you run out of Raw Brilliant Smallfish just catch some extra.|
B Train Journeyman Cooking                |TRAINSKILL|Cooking 150| |Z|Elwynn Forest| |N|Train Journeyman Cooking from Tomas.(44.37, 65.99)|
N Learn [Recipe: Longjaw Mud Snapper]     |LEARNITEM|Longjaw Mud Snapper| |U|6328| |SKILL|Cooking 100|
N Cook to level 100                       |SKILL|Cooking 100| |N|Cook the Raw Longjaw Mud Snapper until level 100. If you run out of Raw Longjaw Mud Snapper just catch some extra.|
R Stormwind City                          |SKILL|Cooking 100| |Z|Elwynn Forest| |N|(41.71, 64.64)|
B Buy 2 [Nightcrawlers]                   |SKILL|Fishing 150| |L|6530 3| |T| |Z|Stormwind City| |N|Buy from Catherine Leland(55.03, 69.70)|
B [Recipe: Bristle Whisker Catfish]       |SKILL|Cooking 150| |T| |Z|Stormwind City| |N|Buy from Catherine Leland(55.03, 69.70)|
N Learn [Recipe: Bristle Whisker Catfish] |LEARNITEM|Bristle Whisker Catfish| |U|6330| |T| |SKILL|Cooking 150|
N Catch 52 Raw Bristle Whisker Catfish    |SKILL|Cooking 150| |L|6308 52| |U|6530| |Z|Redridge Mountains| |N|You can catch these at Lake Everstill. Around 60-70% catch rate. Use lure if you get scrap loot(29.18, 51.17)|
N Cook to level 150                       |SKILL|Cooking 150| |N|Cook the Raw Bristle Whisker Catfish until you reach Cooking level 150. If you runs out of Raw Bristle Whisker Catfish, then Just catch some extra but 52 should do.|
N Fish to skill 150                       |SKILL|Fishing 150| |N|Fish untill you reach lvl 150|

N Next Step
]]
end)

------------------------------------------------------------------------------------
-- More detailed info can be found here:
-- http://github.com/tekkub/TourGuide/blob/docs/writing_guides.markdown
------------------------------------------------------------------------------------
-- Headlines and Objective icens
------------------------------------------------------------------------------------
-- A QuestName |QID|12593| ---------- Accept quest
-- C QuestName |QID|8325| ----------- Kill stuff (?)
-- T QuestName |N|note| |QID|12593| - Turnin quest
-- b Stormwind City ----------------- Boat to Stormwind City
-- f Stormwind City ----------------- Get flight point
-- F Ironforge ---------------------- Fly to Ironforge
-- h Falconwing Square -------------- Set hearth loc to Falconwing Square
-- H Falconwing Square -------------- Use hearth to go to loc Falconwing Square
-- R Dawning Lane ------------------- Go to Dawning Lane
-- N Kill any cats you come across -- Note entry
-- B [Suntouched Special Reserve]---- Buy something
-- U Orb of Returning |U|24335| ----- Use item
-- K Nightsaber --------------------- Kill stuff entry(?)
--'
------------------------------------------------------------------------------------
-- Sub objectives
------------------------------------------------------------------------------------
-- |N|Somthins is wrong here| ---------------- Note: Note shown when mouse over objective frame
-- |N|Somthins is wrong here (34.43, 53.23)| - Note: Same as abow, just with a cordinate that will be send to TomTom or Cartographer
-- |QID|458| --------------------------------- Quest ID: Used with A, C, T Headlines to tell witch quest it is.
-- |O| --------------------------------------- Optional: Tells that this quest is optional
-- |L|1234| ---------------------------------- Loot Item ID: Complete when you loot an item
-- |L|1234 10| ------------------------------- Loot Item ID: Same as abow, just that it will first complete then there have been looted 10 of the item
-- |U|1234| ---------------------------------- Use Item ID: Pops up a button that you can use to use the specifik item
-- |PRE|Quest Name| |O| ---------------------- Prerequsite: Prerequsite quest that need to be done before showing. NOTE: must be optional as well
-- |C|Priest,..| ----------------------------- Class Limit: Objective is limited to one or more classes. multiclass is splited with a ","
--    Classes: Death Knight, Druid, Hunter, Mage, Paladin, Priest, Rogue, Shaman, Warlock, Warrior
-- |R|Human,..| ------------------------------ Race Limit: Objective is limited to one or more races. multirace is splited with a ","
--    Alliance Races: Human, Dwarf, Night Elf, Gnome, Draenei, Worgen
--    Horde Races: Orc, Undead, Tauren, Troll, Blood Elf
-- |Z|Darnassus| ----------------------------- Zone: Used to specifi another zone is the objective is on another zone
-- |Q|Quest Name| |QO|Some Mob slain: 10/10| - Sub-objective: must match the quest log text EXACTLY. Completes when a sub-objective of the quest matches the QO tag. Both values must be specified.
-- |T| --------------------------------------- Town: Signifies that an objective takes place in a "town". Will only change baground color of queue
--'
------------------------------------------------------------------------------------
-- Added functions (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- |SKILL|Fishing 2| ------- Skillname and Rank: NOTE: case-sensitive. Complete if skill rank is reached.
-- |TRAINSKILL|Fishing 75| - Skillname and MaxRank: NOTE: case-sensitive. Complete when training a skill. The number must be the max rank that the skill will be after training
-- |LOC|Ironforge| --------- Location: NOTE: case-sensitive. Complete when you go into that zone or sub-zone. Use the text from minimap.
-- |LVL|43| ---------------- Level requirement: Complete when a level exact or higher that specified.
--'
------------------------------------------------------------------------------------
-- Added slasch commands (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- /itemid [Name of item] - Show item id in chat window. Use: open chatbox, type in /itemid and the shift + click on that item to get item id from and press enter.
-- /skillinfo ------------- Show all your skills in chat window. will show all skills both trade skills and non-trade skills